<div>
  <div class="pb-2 relative">
    <span class="font-medium text-2xl">
      {{data?.name}}
    </span>
    <mat-icon class="absolute right-0 top-0 cursor-pointer text-2xl text-black" (click)="close()">close</mat-icon>
  </div>
  <div class="mt-2" *ngIf="data.video">
    <!-- <iframe width="100%" class="reponsive-video" [src]="data.video | safe:'resourceUrl'" frameborder="0" allowfullscreen></iframe> -->
    <div class="rounded-md" [innerHTML]="data.video | safe:'html'">
      </div>
  </div>
  <!-- <video src="https://vjs.zencdn.net/v/oceans.mp4" type='video/mp4' width="640px" height="267px" controls preload="none"></video> -->
</div>